uuid: fd89bbc9-c4af-4841-9c7a-d0b062b2a5de
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bitrivet
field_name: bitrivet
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
